

AssetAdd.addAsset.label=\uc790\uc0b0 \ucd94\uac00
AssetAdd.addBLA.label=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ucd94\uac00
AssetAdd.addExternalAsset.label=\uc678\ubd80 \uc790\uc0b0 \ucd94\uac00
AssetAdd.addSharedLib.label=\uacf5\uc720 \ub77c\uc774\ube0c\ub7ec\ub9ac \ucd94\uac00
AssetCompositionUnitCollection.display=\ubc30\uce58\ub41c \uc790\uc0b0
AssetDeployment.description.displayName=\uc124\uba85
AssetDeployment.name.displayName=\uc774\ub984
AssetDeployment.version.displayName=\ubc84\uc804
AssetExport.description=\ub2e4\uc6b4\ub85c\ub4dc\ud560 \uc790\uc6d0\uc744 \ud074\ub9ad\ud569\ub2c8\ub2e4.
AssetExport.title=\uc790\uc0b0 \ub0b4\ubcf4\ub0b4\uae30
AssetImport.AssetOptions.step=\uc790\uc0b0 \uac00\uc838\uc624\uae30 \uc635\uc158 \uc120\ud0dd
AssetImport.BLAInstallSummary.step=\uc694\uc57d
AssetImport.preparation.title=\uc790\uc0b0 \uc5c5\ub85c\ub4dc
AssetImport.upload.description=\uac00\uc838\uc62c \uc790\uc0b0 \ud328\ud0a4\uc9c0\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4. 
AssetManagement.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \uc790\uc0b0 \uc800\uc7a5\uc18c\uc758 \uc790\uc0b0\uc744 \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc790\uc0b0\uc740 \ubb3c\ub9ac\uc801 2\uc9c4\uc744 \ub098\ud0c0\ub0c5\ub2c8\ub2e4. \uc790\uc0b0\uc758 \uc608\ub85c\ub294 \uc555\ucd95(zip) \ud30c\uc77c, EJB(Enterprise JavaBean) JAR(Java(TM) Archive) \ud30c\uc77c, EAR \ud30c\uc77c SCA(Service Component Architecture) \ubcf5\ud569 Jar \ud30c\uc77c, \uc911\uac1c JAR \ud30c\uc77c, \uacf5\uc720 \ub77c\uc774\ube0c\ub7ec\ub9ac JAR \ud30c\uc77c\ubc0f \ube44Java EE \ucee8\ud150\uce20(\uc608: PHP \uc560\ud50c\ub9ac\ucf00\uc774\uc158)\uac00 \uc788\uc2b5\ub2c8\ub2e4.
AssetManagement.description.displayName=Assetxxxx
AssetManagement.detail.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \uc790\uc0b0 \uc800\uc7a5\uc18c\uc758 \uc790\uc0b0\uc744 \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc790\uc0b0\uc740 \ubb3c\ub9ac\uc801 2\uc9c4\uc744 \ub098\ud0c0\ub0c5\ub2c8\ub2e4. \uc790\uc0b0\uc758 \uc608\ub85c\ub294 \uc555\ucd95(zip) \ud30c\uc77c, EJB(Enterprise JavaBean) JAR(Java(TM) Archive) \ud30c\uc77c, EAR \ud30c\uc77c SCA(Service Component Architecture) \ubcf5\ud569 Jar \ud30c\uc77c, \uc911\uac1c JAR \ud30c\uc77c, \uacf5\uc720 \ub77c\uc774\ube0c\ub7ec\ub9ac JAR \ud30c\uc77c\ubc0f \ube44Java EE \ucee8\ud150\uce20(\uc608: PHP \uc560\ud50c\ub9ac\ucf00\uc774\uc158)\uac00 \uc788\uc2b5\ub2c8\ub2e4.
AssetManagement.displayName=\uc790\uc0b0
AssetOptions.Relationships.button=\uad00\uacc4 \uad00\ub9ac...
AssetOptions.asset.relationship.displayName=\ud604\uc7ac \uc790\uc0b0 \uad00\uacc4
AssetOptions.asset.relationship.select=\uc0ac\uc6a9 \uac00\ub2a5 \ubaa9\ub85d\uc5d0\uc11c \uc790\uc0b0\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. \uc790\uc0b0\uc744 \uc120\ud0dd \ubaa9\ub85d\uc73c\ub85c \uc774\ub3d9\ud558\ub824\uba74 >>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
AssetOptions.assetRelationship.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \uc790\uc0b0 \uad00\uacc4\ub97c \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc790\uc0b0 \uad00\uacc4\uc758 \uacbd\uc6b0 \uc774\ub984 \uc9c0\uc815\ub41c \uc790\uc0b0\uc744 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucd94\uac00\ud558\uae30 \uc804\uc774\ub098 \ucd94\uac00\ud558\ub294 \ub3d9\uc548\uc5d0 \uad00\ub828 \uc790\uc0b0\uc758 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc791\uc131\ud574\uc57c \ud569\ub2c8\ub2e4.
AssetOptions.assetRelationship.title=\uad00\uacc4 \uad00\ub9ac
AssetOptions.currentRelationships.label=\ud604\uc7ac \uad00\uacc4
AssetOptions.relationships.select=\uae30\uc874 \uc790\uc0b0 \uad00\uacc4 \uad00\ub9ac>
AssetUpdate.addto.asset.description=\ubaa8\ub4c8 \ub610\ub294 \ud30c\uc77c\uc744 \uac00\uc838\uc628 \uc790\uc0b0\uc5d0 \ucd94\uac00\ud569\ub2c8\ub2e4. \uc774\uc5d0\ub294 \uc774 \uc790\uc0b0\uc774 \ubcf4\uac15\ud558\ub294 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub85c \uc561\uc138\uc2a4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
AssetUpdate.addto.asset.display=\uc790\uc0b0\uc5d0 \ubaa8\ub4c8 \ub610\ub294 \ud30c\uc77c \ucd94\uac00
AssetUpdate.deletefrom.asset.description=\uac00\uc838\uc628 \uc790\uc0b0\uc5d0\uc11c \ud30c\uc77c \ub610\ub294 \ubaa8\ub4c8\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4. \ub354 \uc774\uc0c1 \uc774 \ud30c\uc77c\uc774\ub098 \ubaa8\ub4c8\uc5d0\ub294 \uc774 \uc790\uc0b0\uc774 \ubcf4\uac15\ud558\ub294 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub85c \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 
AssetUpdate.deletefrom.asset.display=\uc790\uc0b0\uc5d0\uc11c \ud30c\uc77c \ub610\ub294 \ubaa8\ub4c8 \uc81c\uac70
AssetUpdate.merge.asset.description=\uc790\uc0b0 \ucee8\ud150\uce20\uc640 \uac00\uc838\uc628 \uc790\uc0b0\uc744 \ubcd1\ud569\ud569\ub2c8\ub2e4.
AssetUpdate.merge.asset.display=\uc790\uc0b0 \ucee8\ud150\uce20 \ubcd1\ud569
AssetUpdate.preparation.title=\uc790\uc0b0 \uc5c5\ub370\uc774\ud2b8
AssetUpdate.replace.asset.description=\uac00\uc838\uc628 \uc790\uc0b0\uc744 \uacbd\ub85c\ub85c \uc9c0\uc815\ub41c \uc790\uc0b0\uc73c\ub85c \ubc14\uafc9\ub2c8\ub2e4.
AssetUpdate.replace.asset.display=\uc804\uccb4 \uc790\uc0b0 \ubc14\uafb8\uae30
AssetUpdate.update.asset.description=\uac00\uc838\uc628 \uc790\uc0b0\uc758 \ubaa8\ub4c8 \ub610\ub294 \ud30c\uc77c\uc744 \ubc14\uafc9\ub2c8\ub2e4. \uc774\uc5d0\ub294 \uc774 \uc790\uc0b0\uc774 \ubcf4\uac15\ud558\ub294 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub85c \uc561\uc138\uc2a4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
AssetUpdate.update.asset.display=\ud2b9\uc815 \uc790\uc0b0 \ucee8\ud150\uce20 \ubc14\uafb8\uae30
AssetUpdate.updateadd.asset.description=\ud30c\uc77c \ub610\ub294 \ubaa8\ub4c8\uc774 \uc788\ub294 \uacbd\uc6b0, \ub300\uccb4\ub429\ub2c8\ub2e4. \uadf8\ub807\uc9c0 \uc54a\uc73c\uba74 \uac00\uc838\uc628 \uc790\uc0b0\uc5d0 \ucd94\uac00\ub429\ub2c8\ub2e4. 
AssetUpdate.updateadd.asset.display=\uc790\uc0b0 \ucee8\ud150\uce20 \ubcd1\ud569
AssetUpdate.upload.description=\uc790\uc0b0 \uc800\uc7a5\uc18c\uc5d0\uc11c {0} \uc5c5\ub370\uc774\ud2b8.
BLAAddCU.BLAInstallSummary.step=\uc694\uc57d
BLAAddCU.CUOptions.step=\uc124\uc815 \uc635\uc158
BLAAddCU.CreateAuxCUOptions.description=\uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc5ec \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uad00\uacc4\ub97c \uad00\ub9ac\ud558\uba70 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uac00 \uc5c6\ub294 \uc790\uc0b0 \uad00\uacc4\uc758 \uad00\uacc4 \ub300\uc0c1\uc740 \uc774 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc791\uc131\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \uad00\uacc4\uc758 \uc790\uc0b0\uc5d0 \ub300\ud55c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uc774\ub984\uc744 \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624. 
BLAAddCU.CreateAuxCUOptions.matchTargets.match=\uc77c\uce58 \ub300\uc0c1 \uc0ac\uc6a9
BLAAddCU.CreateAuxCUOptions.matchTargets.nomatch=\uc77c\uce58 \ub300\uc0c1 \uc0ac\uc6a9 \uc548\ud568
BLAAddCU.CreateAuxCUOptions.panel=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uad00\uacc4
BLAAddCU.CreateAuxCUOptions.step=\uc790\uc0b0 \uad00\uacc4\ub97c \ub9cc\uc871\ud558\ub3c4\ub85d \uc0c8 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc791\uc131\ud558\ub294 \uc635\uc158
BLAAddCU.MapTarget.step=\uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130\ub85c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \ub9f5\ud551
BLAAddCU.MapTargets.step=\ub300\uc0c1\uc73c\ub85c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \ub9f5\ud551
BLAAddCU.RelationshipOptions.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc774\ubbf8 \uc788\ub294 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc758 \uad00\uacc4 \ub300\uc0c1 \ubc0f \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uad00\uacc4\ub97c \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
BLAAddCU.RelationshipOptions.panel=\uad00\uacc4 \uc635\uc158
BLAAddCU.RelationshipOptions.step=\uae30\uc874 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc640\uc758 \uad00\uacc4 \uc815\uc758
BLAAddCompUnit.selection.description=\uc790\uc0b0 \uad6c\uc131 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec \uad6c\uc131\uc744 \uc81c\uacf5\ud558\ub294 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc774 \uc790\uc0b0\uacfc \uc5f0\uad00\uc2dc\ud0b5\ub2c8\ub2e4.
BLAAddCompUnit.selection.displayName=\uc774 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc791\uc131\ud560 \uc790\uc0b0\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
BLAAddCompUnit.selection.name.displayName=\uc774\ub984
BLAAddCompUnit.title=\uc790\uc0b0 \uc5f0\uad00
BLAAddCompositionUnit.bla.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub85c \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \ucd94\uac00\ud569\ub2c8\ub2e4. \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ud3b8\uc9d1\ud558\uba74 \uc784\ubca0\ub514\ub4dc \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ub300\ud55c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uc18d\uc131\ub9cc \ud3b8\uc9d1\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc784\ubca0\ub514\ub4dc \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc18d\uc131\uc744 \uc218\uc815\ud558\ub824\uba74 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc790\uccb4\ub97c \ud3b8\uc9d1\ud574\uc57c \ud569\ub2c8\ub2e4.
BLAAddCompositionUnit.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc790\uc0b0\uc744 \ucd94\uac00\ud558\uc5ec \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc791\uc131\ud569\ub2c8\ub2e4.
BLAAddCompositionUnit.displayName=xxxx
BLAAddCompositionUnit.wizard.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucd94\uac00\ud560 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc5d0 \ub300\ud55c \uc635\uc158\uc744 \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
BLAAddCompositionUnit.wizard.title=\uc124\uc815 \uc635\uc158 \uc124\uc815
BLACompositionUnitCollection.display=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
BLACreate.empty.label=\ube44\uc5b4 \uc788\ub294 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
BLACreate.empty.value=\ube44\uc5b4 \uc788\uc74c
BLACreate.package.label=\ud328\ud0a4\uc9c0\uc758 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
BLACreate.package.value=\ud328\ud0a4\uc9c0
BLACreateBLA.description=\uc0c8 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uc774\ub984\uc740 \uc140 \ub0b4\uc5d0\uc11c \uace0\uc720\ud574\uc57c \ud569\ub2c8\ub2e4.
BLACreateBLA.title=\uc0c8 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc791\uc131
BLAInstall.MappedServer.displayName=\uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130
BLAInstall.Novalidtilefound.step=\ud328\ub110\uc774 \uc81c\uacf5\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
BLAInstall.Options.step=\uc124\uc815 \uc635\uc158
BLAManagement.asset.upload=\ud328\ud0a4\uc9c0\ub97c \uc5c5\ub85c\ub4dc\ud558\uc5ec \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc791\uc131
BLAManagement.deleteapp.description=\ub2e4\uc74c \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc0ad\uc81c\ud558\ub824\uba74 \ud655\uc778\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc81c\uac70\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ucde8\uc18c\ub97c \ud074\ub9ad\ud558\uc5ec \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\uc2ed\uc2dc\uc624.
BLAManagement.deleteapp.page.msg1=\ub2e4\uc74c \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc0ad\uc81c\ud558\ub824\uba74 \ud655\uc778\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc81c\uac70\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ucde8\uc18c\ub97c \ud074\ub9ad\ud558\uc5ec \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\uc2ed\uc2dc\uc624.
BLAManagement.deleteapp.title=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc0ad\uc81c
BLAManagement.deleteasset.description=\ub2e4\uc74c \uc790\uc0b0\uc744 \uc0ad\uc81c\ud558\ub824\uba74 \ud655\uc778\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc790\uc0b0\uc744 \uc81c\uac70\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ucde8\uc18c\ub97c \ud074\ub9ad\ud558\uc5ec \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\uc2ed\uc2dc\uc624.
BLAManagement.deleteasset.title=\uc790\uc0b0 \uc0ad\uc81c
BLAManagement.deletecu.description=\ub2e4\uc74c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc0ad\uc81c\ud558\ub824\uba74 \ud655\uc778\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc81c\uac70\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ucde8\uc18c\ub97c \ud074\ub9ad\ud558\uc5ec \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\uc2ed\uc2dc\uc624.
BLAManagement.deletecu.title=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uc0ad\uc81c
BLAManagement.description=\uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc5ec \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uad00\ub9ac\ud569\ub2c8\ub2e4. \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc740 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc2e4\ud589\ud574\uc57c \ud558\ub294 \ubaa8\ub4e0 \uc544\ud2f0\ud329\ud2b8\ub97c \ub098\ud0c0\ub0b4\ub294 \uad6c\uc131\uc785\ub2c8\ub2e4. \uc77c\ubc18\uc801\uc73c\ub85c \uc544\ud2f0\ud329\ud2b8\uc5d0\ub294 Java \ud50c\ub7ab\ud3fc, Enterprise Edition(Java EE) \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub610\ub294 \ubaa8\ub4c8, \uacf5\uc720 \ub77c\uc774\ube0c\ub7ec\ub9ac, \ub370\uc774\ud130 \ud30c\uc77c \ub610\ub294 \uae30\ud0c0 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \ud3ec\ud568\ud569\ub2c8\ub2e4.
BLAManagement.description.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc0ac\uc6a9\uc790 \uc815\uc758 \uc124\uba85\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
BLAManagement.description.displayName=\uc124\uba85
BLAManagement.detail.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
BLAManagement.displayName=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
BLAManagement.empty.message={0} \uc138\ubd80\uc0ac\ud56d\uc740 \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
BLAManagement.install.summary=\uc694\uc57d
BLAManagement.install.summary.msg1=\ub2e4\uc74c\uc740 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4.
BLAManagement.install.summary.msg2=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc791\uc131\uc744 \uc644\ub8cc\ud558\ub824\uba74 \uc644\ub8cc\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
BLAManagement.install.summary.msg3=\uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 \uc774\uc804\uc744 \ud074\ub9ad\ud558\uc5ec \uc124\uc815\uc744 \uac80\ud1a0\ud558\uc2ed\uc2dc\uc624.
BLAManagement.invalid.archive=\ud30c\uc77c \uc720\ud615\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc555\ucd95(.zip) \ud30c\uc77c\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
BLAManagement.manage.assets.info=\uc790\uc0b0\uc5d0 \ub300\ud55c \uc791\uc5c5\uc744 \ud558\ub824\uba74 "\uc790\uc0b0 \uad00\ub9ac" \ub9c1\ud06c\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
BLAManagement.manage.assets.link=\uc790\uc0b0 \uad00\ub9ac
BLAManagement.manage.bla.info=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ub300\ud55c \uc791\uc5c5\uc744 \ud558\ub824\uba74 "\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uad00\ub9ac" \ub9c1\ud06c\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. 
BLAManagement.manage.bla.link=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uad00\ub9ac
BLAManagement.name.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc774\ub984\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.
BLAManagement.name.displayName=\uc774\ub984
BLAManagement.set.options.title=\uc635\uc158 \uad6c\uc131
BLAManagement.status.displayName=\uc0c1\ud0dc
BLAStepCommand.operation.failed={0} \uc870\uc791\uc774 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc138\ubd80\uc0ac\ud56d\uc740 \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
BLAUpload.local.path=\ub85c\uceec \ud30c\uc77c \uc2dc\uc2a4\ud15c
BLAUpload.path.remote=\uc6d0\uaca9 \ud30c\uc77c \uc2dc\uc2a4\ud15c
BLAinstall.preparation.title=\uc0c8 \uc790\uc0b0\uc744 \uc791\uc131\ud560 \ud328\ud0a4\uc9c0 \uac00\uc838\uc624\uae30
BLAinstall.update.asset.successful={0}\uc774(\uac00) \uc5c5\ub370\uc774\ud2b8\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
BLAinstall.update.asset.unsuccessful={0} \uc5c5\ub370\uc774\ud2b8\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
BLAinstall.update.description=\uc218\ud589\ud560 \uc5c5\ub370\uc774\ud2b8 \uc720\ud615 \uc120\ud0dd
BLAinstall.update.legend=\uc5c5\ub370\uc774\ud2b8 \uc720\ud615
BLAinstall.update.path=\uc790\uc0b0, \ubaa8\ub4c8 \ub610\ub294 \ud30c\uc77c\uc758 \uacbd\ub85c
BLAinstall.upload.description=\uc124\uce58\ud560 \uc790\uc0b0 \uc120\ud0dd
BLAinstall.upload.path=\uc790\uc0b0 \uacbd\ub85c
BLAstatus.operation.failed=\uc870\uc791\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
BLAstatus.operation.successful=\uc870\uc791\uc774 \uc644\ub8cc\ub418\uc5c8\uc2b5\ub2c8\ub2e4. 
CU.backingId.description=\uc790\uc0b0 2\uc9c4\uc758 Backing ID\uc785\ub2c8\ub2e4.
CU.backingId.displayName=Backing ID
CU.description.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucd94\uac00\ud558\ub294 \ub3d9\uc548 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc5d0 \uc120\ud0dd\ub41c \uc124\uba85\uc785\ub2c8\ub2e4.
CU.description.displayName=\uc124\uba85
CU.name.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucd94\uac00\ud558\ub294 \ub3d9\uc548 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc5d0 \uc120\ud0dd\ub41c \uc774\ub984\uc785\ub2c8\ub2e4.
CU.name.displayName=\uc774\ub984
CU.recycleBehaviorOnUpdate.ALL=ALL
CU.recycleBehaviorOnUpdate.NONE=\uc5c6\uc74c
CU.recycleBehaviorOnUpdate.PARTIAL=DEFAULT
CU.recycleBehaviorOnUpdate.description=\uc791\ub3d9 \uc7ac\uc0ac\uc6a9\uc740 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uac00 \uc5c5\ub370\uc774\ud2b8\ub420 \ub54c \ub2e4\uc2dc \uc2dc\uc791\ub418\ub294 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc758 \uc591\uc744 \uacb0\uc815\ud569\ub2c8\ub2e4. 
CU.recycleBehaviorOnUpdate.displayName=\uc5c5\ub370\uc774\ud2b8 \uc2dc \uc791\ub3d9 \uc7ac\uc0ac\uc6a9
CU.startedOnDistributed.description=\ub9f5\ud551\ub41c \ubaa8\ub4e0 \ubaa8\ub4c8\uc5d0\uc11c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc2dc\uc791\ud569\ub2c8\ub2e4.
CU.startedOnDistributed.displayName=\ubd84\ubc30 \uc2dc \uc2dc\uc791
CU.startingWeight.displayName=\uc2dc\uc791 \uac00\uc911\uce58
CU.startingWeignt.description=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc758 \uc2dc\uc791 \uac00\uc911\uce58\uc785\ub2c8\ub2e4.
CUDetail.MappedServer.description=\uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130\ub85c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ub9f5\ud551\ud569\ub2c8\ub2e4.
CUDetail.MappedServer.displayName=\uc0ac\uc6a9 \uac00\ub2a5 \ub300\uc0c1
CUDetail.Targets.displayName=\ub300\uc0c1 \ub9f5\ud551...
CUDetail.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub294 \uc790\uc0b0\uc73c\ub85c \ubcf4\uac15\ub418\uba70 \uad6c\uc131 \uba54\ud0c0\ub370\uc774\ud130\ub97c \ud3ec\ud568\ud569\ub2c8\ub2e4. \ub610\ud55c \uc11c\ube44\uc2a4 \uc815\uc758, \ucc38\uc870 \ubc0f \uae30\ud0c0 \uad00\ub828 \uad6c\uc131 \ub370\uc774\ud130\uc5d0 \ub300\ud55c \uc0ac\uc6a9\uc790 \uc815\uc758 \uad6c\uc131\uc744 \ud3ec\ud568\ud569\ub2c8\ub2e4. \ub610 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uac00 \uc2e4\ud589\ub418\ub294 \ub7f0\ud0c0\uc784 \ud658\uacbd \uace0\uc720 \uad6c\uc131\uacfc, \ub7f0\ud0c0\uc784 \ud658\uacbd \ub610\ub294 \ubc30\uce58 \ub300\uc0c1 \ubaa9\ub85d\ub3c4 \ud3ec\ud568\ud569\ub2c8\ub2e4.
CUDetail.displayName=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704
CUDetailTarget.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \uc774 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ub300\uc0c1\uc73c\ub85c \ub9f5\ud551\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
CUDetailTargets.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c\ub294 \uc774 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ub300\uc0c1\uc73c\ub85c \ub9f5\ud551\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
CUDetailTargets.displayName=\ub300\uc0c1 \ub9f5\ud551...
CUManagement.header.description=SCA \ucef4\ud3ec\uc9c0\ud2b8
CUexport.description=\ub2e4\uc6b4\ub85c\ub4dc\ud560 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ud074\ub9ad\ud569\ub2c8\ub2e4. 
CUexport.title=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \ub0b4\ubcf4\ub0b4\uae30
DU.button.OK=\uacc4\uc18d
DU.button.cancel=\ucde8\uc18c
MapTargets.map.button=\uc11c\ubc84\uc5d0 \ubc30\uce58 \ub2e8\uc704 \ub9f5\ud551
MapTargets.refresh.button=\ub300\uc0c1 \ubaa9\ub85d \uc0c8\ub85c \uace0\uce58\uae30
Novalidtilefound=\ud328\ub110\uc774 \uc81c\uacf5\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
RelationshipOptions.button=\uad00\uacc4 \uc124\uc815...
SharedLibrary.displayName=\uacf5\uc720 \ub77c\uc774\ube0c\ub7ec\ub9ac
blaapp.create.bla.msg1=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc791\uc131\ub418\uba74 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc790\uc0b0\uc744 \ucd94\uac00\ud558\uc5ec \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc791\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc791\uc131\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ucde8\uc18c\ub97c \ud074\ub9ad\ud558\uc5ec \uc774\uc804 \ud398\uc774\uc9c0\ub85c \ub3cc\uc544\uac00\uc2ed\uc2dc\uc624.
blaapp.created.successfully={0}\uc774(\uac00) \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
blaapp.failed.to.create={0}\uc744(\ub97c) \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
blaapp.failed.to.remove={0}\uc744(\ub97c) \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
blaapp.failed.to.start={0}\uc744(\ub97c) \uc2dc\uc791\ud558\ub294 \ub370 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
blaapp.removed.successfully={0}\uc774(\uac00) \uc81c\uac70\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
blaapp.started.already={0}\uc774(\uac00) \uc774\ubbf8 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4. 
blaapp.started.successfully={0}\uc774(\uac00) \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
blaapp.stopped.already={0}\uc774(\uac00) \uc774\ubbf8 \uc911\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4. 
blaapp.stopped.successfully={0}\uc774(\uac00) \uc911\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
bladeployment.module.description=bladeployment.module.description
bladeployment.module.displayName=bladeployment.module.displayName
blainstall.clusters.servers=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ud074\ub7ec\uc2a4\ud130 \ubc0f \uc11c\ubc84
blainstall.createBLA.error=createBLA\uc5d0\uc11c \uc624\ub958 \ub9ac\ud134: {0}
blainstall.description.description=\uc124\uba85\uc740 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uace0\uc720\ud558\uac8c \uc2dd\ubcc4\ud558\ub294 \ub370 \ub3c4\uc6c0\uc774 \ub429\ub2c8\ub2e4.
blainstall.description.name=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uba85
blainstall.map.target.button=\ub300\uc0c1 \uc218\uc815...
blainstall.map.targets.button=\ub300\uc0c1 \uc218\uc815...
blainstall.name.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc774\ub984\uc740 \uc81c\uacf5\ub41c \uc555\ucd95(.zip) \ud30c\uc77c\uc744 \uae30\ubc18\uc73c\ub85c \ud569\ub2c8\ub2e4.
blainstall.name.name=\uc774\ub984
blainstall.nosteps.error=\uc774 \uc124\uce58 \ud328\ud0a4\uc9c0\uc5d0\ub294 \uc124\uce58\ud560 \ub0b4\uc6a9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
blainstall.selected.target=\ud604\uc7ac \ub300\uc0c1
blainstall.selected.target.description=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub294 \ub2e4\uc74c \ub300\uc0c1\uc73c\ub85c \ub9f5\ud551\ub429\ub2c8\ub2e4. \ub300\uc0c1 \ub9f5\ud551\uc744 \ubcc0\uacbd\ud558\ub824\uba74 \ub300\uc0c1 \uc218\uc815\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
blainstall.selected.target.descriptions=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub294 \ub2e4\uc74c \ub300\uc0c1\uc73c\ub85c \ub9f5\ud551\ub429\ub2c8\ub2e4. \ub300\uc0c1 \ub9f5\ud551\uc744 \ubcc0\uacbd\ud558\ub824\uba74 \ub300\uc0c1 \uc218\uc815\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
blainstall.selected.targets=\ud604\uc7ac \ub300\uc0c1
blainstall.status.title=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uce58 \uc0c1\ud0dc
blainstall.target.mapping=\ub300\uc0c1 \ub9f5\ud551
blainstall.target.mappings=\ub300\uc0c1 \ub9f5\ud551
blainstall.timed.out.error=\uc870\uc791 \uc81c\ud55c\uc2dc\uac04\uc744 \ucd08\uacfc\ud558\uc5ec \uc774 \uc870\uc791\uc744 \uc218\ud589\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 
blainstall.upload.browselocal=\ub85c\uceec \uc2dc\uc2a4\ud15c \ub610\ub294 \uc6d0\uaca9 \uc11c\ubc84\ub97c \ucc3e\uc544\ubcfc\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
blainstall.upload.fileuri=\uc790\uc0b0 \uc544\uce74\uc774\ube0c \ud30c\uc77c\ub85c \uc2dc\uc791\ud558\ub294 \uacbd\ub85c \uc9c0\uc815
blainstall.upload.fileuri.desc=\ubc14\uafb8\uac70\ub098 \ucd94\uac00 \ub610\ub294 \uc81c\uac70 \uc911\uc778 \ud30c\uc77c\uc774\ub098 \ubaa8\ub4c8\uc758 \uacbd\ub85c(\uc790\uc0b0 \uc544\uce74\uc774\ube0c \ud30c\uc77c\ub85c \uc2dc\uc791\ud568)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
blainstall.upload.serverpath=\uc6d0\uaca9 \ud30c\uc77c \uc2dc\uc2a4\ud15c
blainstall.wizard.summary.label=\uc694\uc57d
blainstall.wizard.summary.label.alt=\uc81c\uacf5\ub41c \uc785\ub825\uc744 \uae30\ubc18\uc73c\ub85c \uc124\uc815\ub420 \uc635\uc158 \uc694\uc57d
blamanagement.application.name=\uc560\ud50c\ub9ac\ucf00\uc774\uc158
blamanagement.apply.target=\uc120\ud0dd\ud55c \ub300\uc0c1\uc744 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc5d0 \uc801\uc6a9\ud558\ub824\uba74 \ub300\uc0c1 \uc801\uc6a9\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
blamanagement.apply.target.button=\ub300\uc0c1 \uc801\uc6a9
blamanagement.asset.import.description=\uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc790\uc0b0\uc744 \uc790\uc0b0 \uc800\uc7a5\uc18c\ub85c \uac00\uc838\uc62c \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
blamanagement.asset.import.title=\uc790\uc0b0 \uc800\uc7a5\uc18c\ub85c \uc790\uc0b0 \uac00\uc838\uc624\uae30
blamanagement.asset.name=\uc790\uc0b0
blamanagement.available.targets=\uc0ac\uc6a9 \uac00\ub2a5 \ub300\uc0c1
blamanagement.blainstall.new.description=\uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc0c8 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624. \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc740 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc2e4\ud589\ud574\uc57c \ud558\ub294 \ubaa8\ub4e0 \uc544\ud2f0\ud329\ud2b8\ub97c \ub098\ud0c0\ub0b4\ub294 \uad6c\uc131\uc785\ub2c8\ub2e4. \uc77c\ubc18\uc801\uc73c\ub85c \uc544\ud2f0\ud329\ud2b8\uc5d0\ub294 Java \ud50c\ub7ab\ud3fc, Enterprise Edition(Java EE) \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub610\ub294 \ubaa8\ub4c8, \uacf5\uc720 \ub77c\uc774\ube0c\ub7ec\ub9ac, \ub370\uc774\ud130 \ud30c\uc77c \ub610\ub294 \uae30\ud0c0 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \ud3ec\ud568\ud569\ub2c8\ub2e4.
blamanagement.blainstall.new.title=\uc0c8 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc791\uc131
blamanagement.blainstall.newcu.description=\uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc5ec \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ucd94\uac00\ud569\ub2c8\ub2e4. \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub294 \ub2e4\ub978 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774\ub098 \uc790\uc0b0\uc5d0\uc11c \uc791\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
blamanagement.blainstall.newcu.title=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucd94\uac00
blamanagement.button.add=\ucd94\uac00
blamanagement.button.import=\uac00\uc838\uc624\uae30
blamanagement.button.select=\ub300\uc0c1 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 
blamanagement.compositionunit.name=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704
blamanagement.lookup.cu.select=\uc0ac\uc6a9 \uac00\ub2a5 \ubaa9\ub85d\uc5d0\uc11c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. \uc120\ud0dd\ud55c \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc120\ud0dd \ubaa9\ub85d\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624. 
blamanagement.map.cus=\ubc30\uce58 \uac00\ub2a5\ud55c \ub2e8\uc704\uc758 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \uad00\uacc4\ub97c \ub9f5\ud551\ud569\ub2c8\ub2e4. 
blamanagement.map.target.button=\ub300\uc0c1 \uc218\uc815...
blamanagement.map.targets=\ub300\uc0c1 \ub9f5\ud551
blamanagement.modules.toappservers=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ub300\uc0c1\uc73c\ub85c \ub9f5\ud551
blamanagement.modules.toappservers.description=\ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \ubc30\uce58\ud560 \uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
blamanagement.must.be.selected=\ud558\ub098\uc758 {0}\uc744(\ub97c) \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
blamanagement.onlyone.must.be.selected=\ud558\ub098\uc758 {0}\ub9cc \uc120\ud0dd\ud560 \uc218 \uc788\uc74c
blamanagement.select.asset=\ud558\ub098\uc758 \uc790\uc0b0\uc744 \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4. 
blamanagement.select.bla=\ud558\ub098\uc758 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
blamanagement.select.compunit=\ud558\ub098\uc758 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\ub97c \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
blamanagement.select.depoymentunit=\ud558\ub098\uc758 \ubc30\uce58 \ub2e8\uc704\ub97c \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
blamanagement.select.target=\uc0ac\uc6a9 \uac00\ub2a5 \ubaa9\ub85d\uc5d0\uc11c \uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. >>\ub97c \ud074\ub9ad\ud558\uc5ec \uc774\ub4e4\uc744 \uc120\ud0dd \ubaa9\ub85d\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.
blamanagement.sharedlib.description=\uc774 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc5d0 \uad00\uacc4\ub97c \ub9f5\ud551\ud558\uc2ed\uc2dc\uc624. 
blamanagement.sharedlib.displayName=\uad00\uacc4 \uc635\uc158
blamanagemnt.deployableUnit=\ubc30\uce58 \uac00\ub2a5\ud55c \ub2e8\uc704
blamanagemnt.deployableUnits=\ubc30\uce58 \uac00\ub2a5\ud55c \ub2e8\uc704
could.not.export.asset={0}\uc744(\ub97c) \ub0b4\ubcf4\ub0b4\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
could.not.stop.blaapplication={0}\uc744(\ub97c) \uc911\uc9c0\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. 
desc.asset.import.feedback.description=\ud604\uc7ac \uc790\uc0b0 \ucd94\uac00 \uc0c1\ud0dc\uc785\ub2c8\ub2e4.
desc.asset.import.feedback.text=\uc791\uc131\ub418\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ud604\uc7ac \uc0c1\ud0dc
desc.asset.import.feedback.title=\uc800\uc7a5\uc18c\uc5d0 \uc790\uc0b0 \ucd94\uac00
desc.bla.install.feedback.description=\ud604\uc7ac \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \ucd94\uac00 \uc0c1\ud0dc\uc785\ub2c8\ub2e4.
desc.bla.install.feedback.text=\uc791\uc131\ub418\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ud604\uc7ac \uc0c1\ud0dc
desc.bla.install.feedback.title=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704 \ucd94\uac00
desc.update.import.feedback.description=\ud604\uc7ac \uc790\uc0b0 \uc5c5\ub370\uc774\ud2b8 \uc0c1\ud0dc\uc785\ub2c8\ub2e4.
desc.update.import.feedback.text=\uc5c5\ub370\uc774\ud2b8\ub418\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ud604\uc7ac \uc0c1\ud0dc
desc.update.import.feedback.title=\uc800\uc7a5\uc18c\uc758 \uc790\uc0b0 \uc5c5\ub370\uc774\ud2b8
task.BLAapplication.manage=\ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158
task.BLAasset.manage=\uc790\uc0b0
